<ART ID="02186" PID="2331n32" JID="147" BPAGE="3809" EPAGE="3815" PII="S0217984909021867" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CRYSTALLIZATION BEHAVIORS OF FERROELECTRIC AND PIEZOELECTRIC MATERIALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XU</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217984909021867AF001"></X-REF>
</AUT>
<AUT>
<FNM>CONGTING</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217984909021867AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUNFEI</FNM>
<SNM>SI</SNM>
<X-REF REFID="S0217984909021867AF001"></X-REF>
</AUT>
<AUT>
<FNM>MEINAN</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984909021867AF001"></X-REF>
</AUT>
<AUT>
<FNM>DONGFENG</FNM>
<SNM>XUE</SNM>
<EAD>dfxue@chem.dlut.edu.cn</EAD>
<X-REF REFID="S0217984909021867FN001"></X-REF>
<X-REF REFID="S0217984909021867AF001"></X-REF>
</AUT>
<FTN ID="S0217984909021867FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984909021867AF001">Department of Materials Science and Chemical Engineering, School of Chemical Engineering, Dalian University of Technology, 158 Zhongshan Road, Dalian 116012, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>Crystallization represents a kind of phase transition, which can be regarded as a process related to bond formation and breaking. According to the chemical bonding characteristics of constituent atoms, the ideal morphology of <F><RM>LiNbO</RM><INF>3</INF></F> crystals has been successfully predicted by using the chemical bonding theory, which consists well with our experimental results. Some observations concerning the morphology evolution of <F><RM>KH</RM><INF>2</INF><RM>PO</RM><INF>4</INF></F> (KDP), <F><RM>NH</RM><INF>4</INF><RM>H</RM><INF>2</INF><RM>PO</RM><INF>4</INF></F> (ADP) and <F><RM>ZnO</RM></F> crystals can also be kinetically simulated by the present theory. The obtained results indicate that the microscopic constituent chemical bonds can help us to comprehensively understand the crystallization mechanism on the basis of quantitative calculations of growth rate in different crystal faces. The chemical bonding theory builds up a link between the crystallographic structure, growth morphology and microscopic chemical bonds of crystal materials, which provides us a useful microscopic tool to quantitatively understand single crystal growth behaviors.</P>
</ABST>
<KWDG>
<KWD><F><RM>LiNbO</RM><INF>3</INF></F></KWD>
<KWD><F><RM>KH</RM><INF>2</INF><RM>PO</RM><INF>4</INF></F></KWD>
<KWD><F><RM>NH</RM><INF>4</INF><RM>H</RM><INF>2</INF><RM>PO</RM><INF>4</INF></F></KWD>
<KWD><F><RM>ZnO</RM></F></KWD>
<KWD>chemical bond</KWD>
</KWDG>
</FRONT>
</ART>
