<ART ID="02209" PID="2331n32" JID="147" BPAGE="3687" EPAGE="3694" PII="S0217984909022095" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOCAL LATTICE STRUCTURE AND DOPANT OCCUPANCY OF DOPED LITHIUM NIOBATE CRYSTALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHIGANG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984909022095AF001"></X-REF>
</AUT>
<AUT>
<FNM>DONGFENG</FNM>
<SNM>XUE</SNM>
<EAD>dfxue@chem.dlut.edu.cn</EAD>
<X-REF REFID="S0217984909022095FN001"></X-REF>
<X-REF REFID="S0217984909022095AF001"></X-REF>
</AUT>
<FTN ID="S0217984909022095FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984909022095AF001">Department of Materials Science and Chemical Engineering, School of Chemical Engineering, Dalian University of Technology, Dalian 116012, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>We present a systematic study of the local distortions produced upon doping metal ions to lithium niobate (<F><RM>LiNbO</RM><INF>3</INF></F>, LN) single crystals. The impurity bond length can be predicted by a radial force constant model, when the dopant ions substitute for <F><RM>Li</RM><SUP>+</SUP></F> or <F><RM>Nb</RM><SUP>5+</SUP></F> ions in the LN crystallographic frame. From the viewpoint of constituent chemical bonds, the lattice energy can be described as the function of bond valence on the basis of Born&#x2013;Haber cycle for the formation of an ionic oxide <F><RM>M</RM><INF><RM>m</RM></INF><RM>O</RM><INF><RM>n</RM></INF></F>. The dopant occupancy in the LN matrix can be determined by comparing the deviation of its lattice energy in different locations at both <F><RM>Li</RM><SUP>+</SUP></F> and <F><RM>Nb</RM><SUP>5+</SUP></F> sites, on the basis of the bond length relaxation of impurity ions, which can agree well with the experiment results. The effect of impurity ions on the property modification of LN crystals is also discussed according to our calculated results.</P>
</ABST>
<KWDG>
<KWD>Lithium niobate</KWD>
<KWD>lattice structure</KWD>
<KWD>dopant occupancy</KWD>
<KWD>defect</KWD>
<KWD>single crystal</KWD>
</KWDG>
</FRONT>
</ART>
