<ART ID="02185" PID="2331n32" JID="147" BPAGE="3801" EPAGE="3807" PII="S0217984909021855" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASE EVOLUTION AND MICROSTRUCTURE OF COMPLEX-STRUCTURED <F>(1 - x)</F>PZT-<F>x</F>BDT CERAMICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NAVAVAN</FNM>
<SNM>THONGMEE</SNM>
<X-REF REFID="S0217984909021855AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANUCHA</FNM>
<SNM>WATCHARAPASORN</SNM>
<X-REF REFID="S0217984909021855AF001"></X-REF>
</AUT>
<AUT>
<FNM>SUKANDA</FNM>
<SNM>JIANSIRISOMBOON</SNM>
<EAD>sukanda@chiangmai.ac.th</EAD>
<X-REF REFID="S0217984909021855FN001"></X-REF>
<X-REF REFID="S0217984909021855AF001"></X-REF>
</AUT>
<FTN ID="S0217984909021855FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984909021855AF001">Department of Physics and Materials Science, Faculty of Science, Chiang Mai University, Chiang Mai 50200, <CNY>Thailand</CNY></AFF>
</A-GRP>
<ABST>
<P>This study aims to fabricate and characterize a series of new complex-structured ceramics with formula <F>(1 - x)<RM>Pb</RM>(<RM>Zr</RM><INF>0.52</INF><RM>Ti</RM><INF>0.48</INF>)<RM>O</RM><INF>3-x</INF><RM>Bi</RM><INF>3.25</INF><RM>Dy</RM><INF>0.75</INF><RM>Ti</RM><INF>3</INF><RM>O</RM><INF>12</INF></F> or <F>(1 - x)</F>PZT-<F>x</F>BDT (when <F>x = 0</F>, 0.1, 0.3, 0.5, 0.7, 0.9 and 1.0) using a solid state mixed oxide and sintering method. Optimum sintering temperature for this system was found to be 1000&#x00B0;C for 4 h dwell time. Phase analysis using X-ray diffraction indicated existence of BDT- as well as PZT-based solid solutions with corresponding lattice distortion. Scanning electron micrographs of ceramic surfaces showed plate-like structure in BDT-rich phase while typical grain structure was observed for PZT-rich phase. PZT-rich ceramics also possessed high densities due to their more equiaxed grains with high packing capability compared to the ceramics with addition of plate-shaped BDT.</P>
</ABST>
<KWDG>
<KWD>PZT-BDT</KWD>
<KWD>sintering</KWD>
<KWD>phase transition</KWD>
<KWD>microstructure</KWD>
</KWDG>
</FRONT>
</ART>
